@font-face {
    font-family: "iptcfont";
    src: url('/fonts/font_4913958_1712dplb5hq.woff2') format('woff2'), url('/fonts/font_4913958_1712dplb5hq.woff') format('woff'), url('/fonts/font_4913958_1712dplb5hq.ttf') format('truetype');
}

.iptcfont {
    font-family: "iptcfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iptc-4fanhuidingbucheng:before {
    content: "\e85d";
}

.iptc-weixin:before {
    content: "\e660";
}

.iptc-douyin:before {
    content: "\e8db";
}

.iptc-weixinshipinhao:before {
    content: "\e820";
}

.iptc-dianhua:before {
    content: "\e619";
}

.iptc-zhuti-:before {
    content: "\e60a";
}

.iptc-wodeweizhibeifen:before {
    content: "\e753";
}

.iptc-mianji:before {
    content: "\e65e";
}

.iptc-jinggao:before {
    content: "\e669";
}

.iptc-jiantou_liebiaoxiangyou:before {
    content: "\eb03";
}

.iptc-bofang:before {
    content: "\e600";
}

.iptc-jiantou_qiehuanyou_o:before {
    content: "\eb8d";
}

.iptc-jiantou_qiehuanzuo_o:before {
    content: "\eb90";
}

.iptc-iosgengduo:before {
    content: "\eb00";
}

.iptc-jiantou_qiehuanyou:before {
    content: "\eb05";
}

.iptc-jiantou_qiehuanzuo:before {
    content: "\eb06";
}

.iptc-gonggao:before {
    content: "\e609";
}

.iptc-fangdajing:before {
    content: "\e610";
}

.iptc-shouye_huaban:before {
    content: "\e60f";
}

.iptc-shoucang_huaban:before {
    content: "\e611";
}

.iptc-shezhi_huaban:before {
    content: "\e612";
}

.iptc-wode_huaban:before {
    content: "\e613";
}

.iptc-xihuan_huaban:before {
    content: "\e614";
}

.iptc-dianzan_huaban:before {
    content: "\e615";
}

.iptc-sousuo_huaban:before {
    content: "\e616";
}

.iptc-xiaoxi_huaban:before {
    content: "\e617";
}

.iptc-lishijilu_huaban:before {
    content: "\e618";
}

.iptc-shanchu_huaban:before {
    content: "\e61a";
}

.iptc-shuaxin_huaban:before {
    content: "\e61d";
}

.iptc-xiazai_huaban:before {
    content: "\e61f";
}

.iptc-fenxiang_huaban:before {
    content: "\e620";
}

.iptc-youxiang_huaban:before {
    content: "\e627";
}

.iptc-dianhua_huaban:before {
    content: "\e628";
}

.iptc-dizhi_huaban:before {
    content: "\e629";
}

.iptc-wangzhi_huaban:before {
    content: "\e62a";
}

.iptc-shijian_huaban:before {
    content: "\e62b";
}

.iptc-lianjie_huaban:before {
    content: "\e62c";
}

.iptc-tupian_huaban:before {
    content: "\e62d";
}

.iptc-yonghuguanli_huaban:before {
    content: "\e62e";
}

.iptc-wenzhang_huaban:before {
    content: "\e62f";
}

.iptc-quanbu_huaban:before {
    content: "\e631";
}

.iptc-xiangji_huaban:before {
    content: "\e633";
}

.iptc-naozhong_huaban:before {
    content: "\e634";
}

.iptc-bofang_huaban:before {
    content: "\e638";
}

.iptc-zanting_huaban:before {
    content: "\e639";
}

.iptc-zuojiantou_huaban:before {
    content: "\e63b";
}

.iptc-youjiantou_huaban:before {
    content: "\e63c";
}

.iptc-xiajiantou_huaban:before {
    content: "\e63d";
}

.iptc-shangjiantou_huaban:before {
    content: "\e63e";
}

.iptc-youjiantou_huaban1:before {
    content: "\e63f";
}

.iptc-xiajiantou_huaban1:before {
    content: "\e640";
}

.iptc-zuojiantou_huaban1:before {
    content: "\e641";
}

.iptc-shangjiantou_huaban1:before {
    content: "\e642";
}

.iptc-icon_jiangshi_selected:before {
    content: "\e65b";
}

.iptc-iconle_qiye_selected:before {
    content: "\e66d";
}
